Google рассылает предупреждения о необходимости обновления плагинов WordPress

7

Специалист поисковой оптимизации из TripAdvisor Джексон Ло (Jackson Lo) заметил, что сервис Google Webmaster Tools уведомляет о необходимости обновить плагин, который он использует на своем сайте WordPress.

Уведомление гласит, что Google знает об использовании устаревшей версии Slider Revolution 3.0 и просит обновить плагин, потому что «устаревшее или неисправное программное обеспечение может быть подвержено взлому или вредоносным программам, которые могут причинить вред вашим пользователям». Ссылка из уведомления ведет на страницу загрузки обновленного плагина.

Google разослал уведомления о WordPress или других популярных платформах CMS, которые устарели и нуждаются в обновлении.

В январе 2015 года разработчики Google в очередной раз спрашивали вебмастеров о том, как улучшить поиск и Webmaster Tools. В компании интересуются мнениями и предложениями о том, что следует добавить, улучшить, удалить или изменить командам поиска и Webmaster Tools.